Bug 415731 - Feature request: drag and drop videos from the file browser to timeline directly
Summary: Feature request: drag and drop videos from the file browser to timeline directly
Status: RESOLVED FIXED
Alias: None
Product: kdenlive
Classification: Unclassified
Component: User Interface (show other bugs)
Version: Appimage - Refactoring
Platform: Other Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Jean-Baptiste Mardelle
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-31 07:54 UTC by nadcadd
Modified: 2021-03-04 15:00 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:
fritzibaby: Brainstorm+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description nadcadd 2019-12-31 07:54:38 UTC
I did not know where to submit a request, so I thought I would do it here. I wanted to be able to insert videos directly from the file browser into the timeline. As this would speed up the editing process. Thanks
Comment 1 emohr 2020-01-05 18:48:38 UTC
Thank you for the input. 

I think it's tricky because the project bin as intermediate step make sure the clips are fit in the project and Kdenlive make some calculation for that. 

What could be possible: clip from file browser to timeline and the clip get added to the project bin. 

I change to wishlist.
Comment 2 nadcadd 2020-01-06 16:15:59 UTC
What could be possible: clip from file browser to timeline and the clip get added to the project bin. 

Yes Exactly what I am requesting. Adding a clip directly to timeline so as I can continue editing and Kdenlive can automatically  add it to the bin.
Comment 3 farid 2021-03-04 15:00:59 UTC
Fixed in latest versions.